#~ cp -f README.md codeberg/
#~ cp -f litanies.pdf codeberg/
#~ cp -f litanies.tex codeberg/

if [ -z "$1" ]
then
  echo "No argument supplied"
else
  #~ cd codeberg/
  git add .
  git commit -m "$1"
  git push
fi
